MONGOOPLOG(1)

NAME
mongooplog - Replicate a MongoDB server's oplog to another server

SYNOPSIS
mongooplog --from remote_host [options]

DESCRIPTION
The mongooplog program polls a running MongoDB instance's oplog for operations and applies these operations to another MongoDB instance.

OPTIONS
See mongooplog --help for a list supported options and their descriptions.

SEE ALSO
The full documentation of mongooplog can be found at https://docs.mongodb.com/manual/reference/program/mongooplog/.

AUTHOR
mongooplog was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).